RubyGems Navigation menu

GData 0.0.3

FEATURES/PROBLEMS: To start out the API set isn't covered. The aim is to support the GData API itself, and then higher level classes for the various Google APIs. Current support: * Google Account Authentication: Handle Google ClientLogin API * Google Spreadsheet Data API Future support:

Gemfile
          gem 'GData', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install GData -v 0.0.3
  
  
  
  
  
  
  

Total downloads 30,864

For this version 1,610

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 19, 2007 (7.5 KB)
  2. 0.0.3 - April 6, 2007 (7 KB)
  3. 0.0.2 - April 6, 2007 (7 KB)

Runtime Dependencies: